!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
! Initialisation parameters for shock tube problem.
!
&init_pars
  cvsid='$Id: start.in,v 1.1 2012/03/06 13:37:15 brandenb Exp $'
  xyz0  = -2.0, 0.0, 0.0,      ! first corner of box
  xyz1  =  3.0, 1.0, 1.0,      ! box size
  lperi =  F ,  T ,  T,         ! periodic direction?
  bcx   = 'set','s','s','set'
  !fbcx1 = +2.,0.,0.,-.693147,
  !fbcx2 = +.5,0.,0.,+.693147,
  !fbcx1 = +1.111,0.,0.,-.105361,
  !fbcx2 = +0.900,0.,0.,+.105361,
  fbcx1 = +1.010,0.,0.,-.0100503,
  fbcx2 = +0.990,0.,0.,+.0100503,
  lwrite_ic = T
/
&eos_init_pars
/
&hydro_init_pars
  !inituu='xjump', uu_left=2., uu_right=.5, widthuu=.1
  inituu='xjump', uu_left=1.010, uu_right=.990, widthuu=.1
/
&density_init_pars
  !initlnrho='xjump', rho_left=.5, rho_right=2., widthlnrho=.1
  initlnrho='xjump', rho_left=.990, rho_right=1.010, widthlnrho=.1
/
